/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/
.my-account-menu.menu-item .awb-menu__sub-ul_main, .menu-item.fusion-menu-cart .awb-menu__sub-ul{
	margin-top:0 !important;
}
div.gift-cards-list:not(:has(h3)):before {
	display: block;
	content: 'Pasirinkite kupono vertę';
	width: 100%;
	font-size: 20px;
	color: var(--h3_typography-color);
	font-family: Barlow;
	font-weight: 700;
	line-height: 30px;
	margin: 20px 0px !important;
}

.woocommerce-product-gallery {
	transition:none !important;
}
.mec-calendar .mec-event-article {
    padding-left: 20px;
	border: 1px solid #efefef;
}

#ywgc-manual-amount {
    width: 8.4em;
}

.ywgc-predefined-amount-button {
	font-size:16px;
}

.fusion-title h1, .post-content h1 {
    font-weight: 600!important;
}

.product-select-div {
	color:#000;
	font-weight:400;
}

.product-select-div .woocommerce-Price-amount {
	font-weight:600;
}

.out-of-stock {
	display:none;
}

#billing_address_2 {
	display:none;
}

.gform_wrapper .gform_validation_errors h2 {
	font-size:16px  !important;
}

.mec-calendar .mec-has-event:after {
    width: 18px;
    height: 18px;
	left:43%;
	background-color: #A3B745 !important;
}

.fusion-body .fusion-menu-element-wrapper[data-count="0"] .fusion-menu-element-list .sub-menu li a {
    font-size: 13px !important;
}

.fusion-woo-badges-wrapper {
    display: none !important;
}

.woocommerce-product-gallery__image.flex-active-slide {
	pointer-events:none!important;
}

.ywgc_delivery_info_title, .gift-card-content-editor {
	display: none;
}

.ywgc-main-form-preview-container {
    display: none;
}

.fusion-woo-cart .quantity {
    display: none!important;
}

.fusion-button_size-large.woocommerce button.button {
    padding: 13px 95px!important;
	color: black;
    line-height: 17px;
    font-size: 20px!important;
	font-weight: 400;
}

.ywgc-predefined-amount-button {
    font-size: 18px;
}

.product-short .fusion-column-wrapper .fusion-builder-row {
    border: 2px solid #bab9b5;
    border-radius: 5px;
    outline-offset: 0.1rem;
}

.gift-cards-list button {
    border-radius: 5px;
}

.fusion-disable-outline .woocommerce-billing-fields .form-row .input-text {
    border-radius: 5px;
}

#ywgc-manual-amount {
    border-radius: 5px;
}

.fusion-button_size-large.woocommerce button.button {
    padding: 17px 95px!important;
}

.gift_card_template_button {
    margin-top: 1em;
	margin-bottom: 2em;
}

.ywgc-currency-symbol {
    margin-left: -20px !important;
}

.ywgc-manual-amount {
    height: 1.92em !important;
	vertical-align: top;
}

.ywgc-predefined-amount-button {
    font-size: 20px;
    padding: 10px 15px 10px 15px;
}

#ywgc-manual-amount {
    width: 5.4em;
    font-size: 23px;
    padding: 15px 20px 15px 15px;
	height: 1.95em !important;
}


.woocommerce-invalid:after {
content: 'Laukelis yra privalomas.' !important;
}

.fusion-woo-cart .gift-cards_form:nth-child(2) {
	display: none !important;
}

.fusion-woo-cart .gift-cards-list .ywgc-predefined-amount-button.selected_button {
	border-color: #fec905  !important;
	background: #fec905  !important;
    color: black  !important;
	font-weight: 600;
}

.fusion-woo-cart .gift-cards-list .ywgc-predefined-amount-button:hover {
	cursor: pointer;
	border-color: #fec905  !important;
	background: #fec905  !important;
    color: black  !important;
	font-weight: 600;
}


